﻿#hwylogo {
    margin-bottom: 40px;
    width: 280px;
    border: none;
}

@media (max-width: 350px) {
    #hwylogo {
        width: 230px;
    }
}

.c-desktop-logo {
    text-align: center;
    margin-top: 30px;
}

@media (max-width: 550px) {
    .c-desktop-logo {
        margin-top: 60px;
    }
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0mm 25mm 25mm 25mm;
    color: #777;
}

    body ::selection {
        background: #31849B;
        color: white;
    }

    body ::-moz-selection {
        background: #31849B;
        color: white;
    }

a {
    color: #31849B;
    text-decoration: none;
}

h3 {
    color: #31849B;
}


.safehabour {
    height: 90px;
}

.truste {
    height: 60px;
}

@media (max-width:550px) {

    body {
        margin: 0mm 15mm 15mm 15mm;
    }
}

.addr {
    margin-left: 70px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.font-h4 {
    font-weight: 200;
}
